Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision c4dcfd8bb659776d4c91345481f22396186b817e)
+++ chapter01/changelog.xml	(revision 7e0e3faf5002d5a737ad21865899af19ebdee969)
@@ -37,4 +37,16 @@
 -->
     <listitem>
+      <para>2016-03-29</para>
+      <itemizedlist>
+        <listitem>
+          <para>[renodr] - LFS 7.9-systemd released.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Updated build times and sizes.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>2016-03-04</para>
       <itemizedlist>
@@ -55,4 +67,7 @@
       <para>2016-02-19</para>
       <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - LFS-7.9-systemd-rc2 released.</para>
+        </listitem>
         <listitem>
           <para>[dj] - Update to glibc-2.23 - Merged from trunk.</para>
Index: general.ent
===================================================================
--- general.ent	(revision c4dcfd8bb659776d4c91345481f22396186b817e)
+++ general.ent	(revision 7e0e3faf5002d5a737ad21865899af19ebdee969)
@@ -1,8 +1,8 @@
-<!ENTITY version         "20160304-systemd">
-<!ENTITY short-version   "systemd">  <!-- Used in dbus chapter, change to x.y for release -->
-<!ENTITY releasedate     "March 04, 2016">
+<!ENTITY version         "7.9-systemd">
+<!ENTITY short-version   "7.9-systemd">  <!-- Used in dbus chapter, change to x.y for release -->
+<!ENTITY releasedate     "March 29th, 2016">
 <!ENTITY copyrightdate   "1999-2016"><!-- jhalfs needs a literal dash, not &ndash; -->
 <!ENTITY milestone       "7.9">
-<!ENTITY generic-version "systemd"> <!-- Use "development", "testing", or "x.y[-pre{x}]" -->
+<!ENTITY generic-version "7.9-systemd"> <!-- Use "development", "testing", or "x.y[-pre{x}]" -->
 
 <!ENTITY lfs-root        "http://www.linuxfromscratch.org/">
Index: packages.ent
===================================================================
--- packages.ent	(revision c4dcfd8bb659776d4c91345481f22396186b817e)
+++ packages.ent	(revision 7e0e3faf5002d5a737ad21865899af19ebdee969)
@@ -13,5 +13,5 @@
 <!ENTITY acl-home " ">
 <!ENTITY acl-ch6-du "5.0 MB">
-<!ENTITY acl-ch6-sbu "less than 0.1 SBU">
+<!ENTITY acl-ch6-sbu "0.1 SBU">
 
 <!ENTITY attr-version "2.4.47">
@@ -29,5 +29,5 @@
 <!ENTITY autoconf-home "&gnu-software;autoconf/">
 <!ENTITY autoconf-ch6-du "18 MB">
-<!ENTITY autoconf-ch6-sbu "less than 0.1 SBU (about 3.5 SBU with tests)">
+<!ENTITY autoconf-ch6-sbu "less than 0.1 SBU (about 3.6 SBU with tests)">
 
 <!ENTITY automake-version "1.15">
@@ -37,6 +37,6 @@
 <!ENTITY automake-md5 "9a1ddb0e053474d9d1105cfe39b0c48d">
 <!ENTITY automake-home "&gnu-software;automake/">
-<!ENTITY automake-ch6-du "109 MB">
-<!ENTITY automake-ch6-sbu "less than 0.1 SBU (about 10.3 SBU with tests)">
+<!ENTITY automake-ch6-du "107 MB">
+<!ENTITY automake-ch6-sbu "less than 0.1 SBU (about 10.4 SBU with tests)">
 
 <!ENTITY bash-version "4.3.30">
@@ -63,10 +63,10 @@
 <!ENTITY binutils-md5 "64146a0faa3b411ba774f47d41de239f">
 <!ENTITY binutils-home "&gnu-software;binutils/">
-<!ENTITY binutils-ch5p1-du "522 MB">
+<!ENTITY binutils-ch5p1-du "520 MB">
 <!ENTITY binutils-ch5p1-sbu "1 SBU">
-<!ENTITY binutils-ch5p2-du "508 MB">
+<!ENTITY binutils-ch5p2-du "539 MB">
 <!ENTITY binutils-ch5p2-sbu "1.1 SBU">
-<!ENTITY binutils-ch6-du "540 MB">
-<!ENTITY binutils-ch6-sbu "1.1 SBU">
+<!ENTITY binutils-ch6-du "479 MB">
+<!ENTITY binutils-ch6-sbu "2.7 SBU">
 
 <!ENTITY bison-version "3.0.4">
@@ -104,5 +104,5 @@
 <!ENTITY coreutils-ch5-sbu "0.7 SBU">
 <!ENTITY coreutils-ch6-du "170 MB">
-<!ENTITY coreutils-ch6-sbu "2.1 SBU">
+<!ENTITY coreutils-ch6-sbu "2.8 SBU">
 
 <!ENTITY dbus-version "1.10.6">
@@ -130,5 +130,5 @@
 <!ENTITY diffutils-ch5-sbu "0.2 SBU">
 <!ENTITY diffutils-ch6-du "28 MB">
-<!ENTITY diffutils-ch6-sbu "0.4 SBU">
+<!ENTITY diffutils-ch6-sbu "0.5 SBU">
 
 <!-- NOTE: When updating e2fsprogs, remember to check the list
@@ -141,5 +141,5 @@
 <!ENTITY e2fsprogs-home "http://e2fsprogs.sourceforge.net/">
 <!ENTITY e2fsprogs-ch6-du "46 MB">
-<!ENTITY e2fsprogs-ch6-sbu "1.9 SBU">
+<!ENTITY e2fsprogs-ch6-sbu "1.8 SBU">
 
 <!ENTITY expat-version "2.1.0">
@@ -149,5 +149,5 @@
 <!ENTITY expat-home "http://expat.sourceforge.net/">
 <!ENTITY expat-ch6-du "6.7 MB">
-<!ENTITY expat-ch6-sbu "less than 0.1 SBU">
+<!ENTITY expat-ch6-sbu "0.1 SBU">
 
 <!ENTITY expect-version "5.45">
@@ -158,5 +158,5 @@
 <!ENTITY expect-home "http://expect.sourceforge.net/">
 <!ENTITY expect-ch5-du "4.4 MB">
-<!ENTITY expect-ch5-sbu "less than 0.1 SBU">
+<!ENTITY expect-ch5-sbu "0.1 SBU">
 
 <!ENTITY file-version "5.25">
@@ -165,8 +165,8 @@
 <!ENTITY file-md5 "e6a972d4e10d9e76407a432f4a63cd4c">
 <!ENTITY file-home "http://www.darwinsys.com/file/">
-<!ENTITY file-ch5-du "14 MB">
-<!ENTITY file-ch5-sbu "less than 0.1 SBU">
+<!ENTITY file-ch5-du "15 MB">
+<!ENTITY file-ch5-sbu "0.1 SBU">
 <!ENTITY file-ch6-du "14 MB">
-<!ENTITY file-ch6-sbu "less than 0.1 SBU">
+<!ENTITY file-ch6-sbu "0.1 SBU">
 
 <!ENTITY findutils-version "4.6.0">
@@ -178,5 +178,5 @@
 <!ENTITY findutils-ch5-sbu "0.3 SBU">
 <!ENTITY findutils-ch6-du "50 MB">
-<!ENTITY findutils-ch6-sbu "0.7 SBU">
+<!ENTITY findutils-ch6-sbu "0.8 SBU">
 
 <!ENTITY flex-version "2.6.0">
@@ -204,12 +204,12 @@
 <!ENTITY gcc-home "http://gcc.gnu.org/">
 <!ENTITY gcc-ch5p1-du "2.4 GB">
-<!ENTITY gcc-ch5p1-sbu "8.2 SBU">
+<!ENTITY gcc-ch5p1-sbu "8.6 SBU">
 <!ENTITY gcc-ch5p2-du "2.8 GB">
-<!ENTITY gcc-ch5p2-sbu "10.5 SBU">
+<!ENTITY gcc-ch5p2-sbu "11.2 SBU">
 <!ENTITY gcc-ch6-du "3.2 GB ">
-<!ENTITY gcc-ch6-sbu "91.2 SBU (with tests)">
+<!ENTITY gcc-ch6-sbu "89.3 SBU (with tests)">
 
 <!ENTITY libstdcpp-ch5-du "860 MB">
-<!ENTITY libstdcpp-ch5-sbu "0.4 SBU">
+<!ENTITY libstdcpp-ch5-sbu "0.5 SBU">
 
 <!ENTITY gdbm-version "1.11">
@@ -229,5 +229,5 @@
 <!ENTITY gettext-ch5-sbu "0.9 SBU">
 <!ENTITY gettext-ch6-du "204 MB">
-<!ENTITY gettext-ch6-sbu "2.6 SBU">
+<!ENTITY gettext-ch6-sbu "2.7 SBU">
 
 <!ENTITY glibc-version "2.23">
@@ -236,8 +236,8 @@
 <!ENTITY glibc-md5 "456995968f3acadbed39f5eba31678df">
 <!ENTITY glibc-home "&gnu-software;libc/">
-<!ENTITY glibc-ch5-du "654 MB">
-<!ENTITY glibc-ch5-sbu "4.3 SBU">
-<!ENTITY glibc-ch6-du "1.2 GB">
-<!ENTITY glibc-ch6-sbu "18.7 SBU">
+<!ENTITY glibc-ch5-du "674 MB">
+<!ENTITY glibc-ch5-sbu "4.7 SBU">
+<!ENTITY glibc-ch6-du "1.3 GB">
+<!ENTITY glibc-ch6-sbu "20.2 SBU">
 
 <!ENTITY gmp-version "6.1.0">
@@ -282,5 +282,5 @@
 <!ENTITY grub-home "&gnu-software;grub/">
 <!ENTITY grub-ch6-du "142 MB">
-<!ENTITY grub-ch6-sbu "0.8 SBU">
+<!ENTITY grub-ch6-sbu "0.9 SBU">
 
 <!ENTITY gzip-version "1.6">
@@ -372,5 +372,5 @@
 <!ENTITY libtool-home "&gnu-software;libtool/">
 <!ENTITY libtool-ch6-du "44 MB">
-<!ENTITY libtool-ch6-sbu "2.0 SBU">
+<!ENTITY libtool-ch6-sbu "2.1 SBU">
 
 <!ENTITY linux-major-version "4">
@@ -390,5 +390,5 @@
 
 <!ENTITY linux-headers-ch5-du "727 MB">
-<!ENTITY linux-headers-ch5-sbu "0.1 SBU">
+<!ENTITY linux-headers-ch5-sbu "0.2 SBU">
 <!ENTITY linux-headers-ch6-du "732 MB">
 <!ENTITY linux-headers-ch6-sbu "0.1 SBU">
@@ -444,5 +444,5 @@
 <!ENTITY mpfr-home "http://www.mpfr.org/">
 <!ENTITY mpfr-ch6-du "47 MB">
-<!ENTITY mpfr-ch6-sbu "0.8 SBU">
+<!ENTITY mpfr-ch6-sbu "0.9 SBU">
 
 <!ENTITY ncurses-version "6.0">
@@ -452,5 +452,5 @@
 <!ENTITY ncurses-home "&gnu-software;ncurses/">
 <!ENTITY ncurses-ch5-du "38 MB">
-<!ENTITY ncurses-ch5-sbu "0.5 SBU">
+<!ENTITY ncurses-ch5-sbu "0.6 SBU">
 <!ENTITY ncurses-ch6-du "39 MB">
 <!ENTITY ncurses-ch6-sbu "0.4 SBU">
@@ -474,5 +474,5 @@
 <!ENTITY perl-ch5-sbu "1.4 SBU">
 <!ENTITY perl-ch6-du "240 MB">
-<!ENTITY perl-ch6-sbu "6.2 SBU">
+<!ENTITY perl-ch6-sbu "6.4 SBU">
 
 <!ENTITY pkgconfig-version "0.29">
@@ -532,5 +532,5 @@
 <!ENTITY systemd-home    "http://www.freedesktop.org/wiki/Software/systemd/">
 <!ENTITY systemd-ch6-du  "1.1 GB">
-<!ENTITY systemd-ch6-sbu "5.1 SBU">
+<!ENTITY systemd-ch6-sbu "5.2 SBU">
 
 <!ENTITY tar-version "1.28">
@@ -542,5 +542,5 @@
 <!ENTITY tar-ch5-sbu "0.3 SBU">
 <!ENTITY tar-ch6-du "40 MB">
-<!ENTITY tar-ch6-sbu "1.9 SBU">
+<!ENTITY tar-ch6-sbu "2.0 SBU">
 
 <!ENTITY tcl-version "8.6.4">
@@ -551,5 +551,5 @@
 <!ENTITY tcl-home "http://tcl.sourceforge.net/">
 <!ENTITY tcl-ch5-du "41 MB">
-<!ENTITY tcl-ch5-sbu "0.4 SBU">
+<!ENTITY tcl-ch5-sbu "0.5 SBU">
 
 <!ENTITY texinfo-version "6.1">
@@ -559,5 +559,5 @@
 <!ENTITY texinfo-home "&gnu-software;texinfo/">
 <!ENTITY texinfo-ch5-du "100 MB">
-<!ENTITY texinfo-ch5-sbu "0.2 SBU">
+<!ENTITY texinfo-ch5-sbu "0.3 SBU">
 <!ENTITY texinfo-ch6-du "110 MB">
 <!ENTITY texinfo-ch6-sbu "0.6 SBU">
@@ -585,6 +585,6 @@
 <!ENTITY vim-md5 "607e135c559be642f210094ad023dc65">
 <!ENTITY vim-home "http://www.vim.org">
-<!ENTITY vim-ch6-du "112 MB">
-<!ENTITY vim-ch6-sbu "1.2 SBU">
+<!ENTITY vim-ch6-du "111 MB">
+<!ENTITY vim-ch6-sbu "1.1 SBU">
 
 <!ENTITY xml-parser-version "2.44">
@@ -602,5 +602,5 @@
 <!ENTITY xz-home "http://tukaani.org/xz">
 <!ENTITY xz-ch5-du "18 MB">
-<!ENTITY xz-ch5-sbu "0.2 SBU">
+<!ENTITY xz-ch5-sbu "0.3 SBU">
 <!ENTITY xz-ch6-du "15 MB">
 <!ENTITY xz-ch6-sbu "0.2 SBU">
@@ -612,4 +612,4 @@
 <!ENTITY zlib-home "http://www.zlib.net/">
 <!ENTITY zlib-ch6-du "4.1 MB">
-<!ENTITY zlib-ch6-sbu "0.1 SBU">
-
+<!ENTITY zlib-ch6-sbu "less than 0.1 SBU">
+
Index: prologue/bookinfo.xml
===================================================================
--- prologue/bookinfo.xml	(revision c4dcfd8bb659776d4c91345481f22396186b817e)
+++ prologue/bookinfo.xml	(revision 7e0e3faf5002d5a737ad21865899af19ebdee969)
@@ -18,4 +18,5 @@
     <author>
       <firstname>Edited by Douglas R. Reno</firstname>
+      <surname>and DJ Lucas</surname>
     </author>
   </authorgroup>
